<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="288" height="171" minWidth="288" maxWidth="288" minHeight="171" maxHeight="171" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" >
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="276" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="282" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="139" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="285" top="26" width="3" height="139" relative="rtb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_BottomLeft" left="0" top="165" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="165" width="276" height="6" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="282" top="165" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>
		
		<Text id="Text_Title" left="6" top="5" height="12" zIndex="0" visible="true">
			<Label value="QQ音乐" fontHeight="13" fontStyle="B" normalColor="#23619a" />
		</Text>

		<Picture id="Pic_Tip" left="15" top="35" width="50" height="50" relative="lt" zIndex="0">
			<Img image="Tip.png" x="0" y="0" w="50" h="50" />
		</Picture>

		<Text id="Text_Tip1" left="75" top="45" width="180" height="40"  relative="ltr" zIndex="1" visible="true" >
			<Label value="您选择的图片超过10M，将会影响程序运行的速度，是否继续？" fontSize="9" fontWeight="500" multiline="true" normalColor="#23619a" overColor="#499ff3" />
		</Text>	

		<Text id="Text_Tip2" left="75" top="75" width="180" height="40"  relative="ltr" zIndex="1" visible="true" >
			<Label value="修改歌词后您可以通过搜索歌词功能重新获得默认歌词。" fontSize="9" fontWeight="500" multiline="true" normalColor="#23619a" overColor="#499ff3" />
		</Text>				

		<Button id="Btn_OK" left="138" top="140" relative="lt" width="70" height="21" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="是" normalColor="#2973bc" overColor="#2973bc" disabledColor="#bebebe" />
			<Event OnClick="1001" />
		</Button>
		
		<Button id="Btn_Cancel" left="213" top="140" relative="lt" width="70" height="21" zIndex="2" visible="true" disabled="false" toolTip="">
			<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Disabled image="..\..\Common\Button70.bmp" x="0" y="63" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="否" normalColor="#2973bc" overColor="#2973bc"/>
			<Event OnClick="1002" />
		</Button>

		<Button id="Button_Close" left="248" top="2" width="34" height="19" relative="tr" zIndex="2" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1005" />
		</Button>

		<CheckBox id="CheckBox_NoPrompt" left="7" top="147" width="120" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="不再提示" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1006" />
		</CheckBox>
		
	</Window>
</theme>

